<?xml version="1.0" encoding="utf-8"?>
<resources>
	<declare-styleable name="VariableLabelView">
		<attr name="text" format="string" />
		<attr name="textColor" format="color" />
		<attr name="textSize" format="dimension" />
		<attr name="antialias" format="boolean" />
		<attr name="underlineText" format="boolean" />
		<attr name="defaultCapacity" format="integer" />
		<attr name="scroll" format="boolean" />
		<attr name="scrollSpeed" format="float" />
		<attr name="scrollDelay" format="integer" />
	</declare-styleable>
</resources>
